/* CSS Document */

/* worksページ用のcss */
#box_works_list{
	float: left;
	width: 160px;
	text-align: center;
	margin: 4px;
	color: #000000;
	font-size: 12px;
	font-weight: bold;	
}

#box_works1 {
    float: left;
	width: 545px;
	text-align: left;
	padding: 5px 0px 0px 5px;
	color: #000000;
	font-size: 13px;
}

#box_works2 {
    float: left;
	width: 130px;
	text-align: right;
	padding: 0px 0px 0px 0px;
}

#box_works3 {
	float: left;
	width: 185px;
	text-align: left;
	padding: 15px 0px 0px 0px;
}

#box_works4 {
	float: left;
	width: 490px;
	text-align: left;
	padding: 5px 5px 0px 0px;
}


#box_works_banner {
	float: left;
	width: 495px;
	text-align: left;
	padding: 0px 0px 0px 0px;
}


#box_works5 {
	float: left;
	width: 480px;
	text-align: left;
	padding: 5px 0px 0px 0px;
}

#box_works6 {
	float: left;
	width: 200px;
	text-align: left;
	padding: 5px 0px 0px 0px;
}

#box_works7 {
	float: left;
	width: 130px;
	text-align: left;
	padding: 25px 0px 0px 0px;
}

#box_works8 {
	float: left;
	width: 530px;
	text-align: left;
	padding: 5px 10px 0px 10px;
}

#box_works9 {
	float: left;
	text-align: center;
	width: 660px;
	padding: 5px 10px 0px 10px;
}

#box_works_chara_pict {
	float: left;
	width: 70px;
	text-align: left;
	padding: 5px 0px 0px 0px;
}

#box_works_chara_txt {
	float: left;
	width: 400px;
	text-align: left;
	padding: 5px 0px 0px 10px;
	color: #000000;	
}

#box_works_abouttxt {
	float: left;
	width: 480px;
	text-align: left;
	padding: 5px 0px 0px 10px;
	color: #442B00;	
}

#box_works_abouttxt2 {
	float: left;
	width: 665px;
	text-align: left;
	padding: 5px 5px 0px 10px;
	color: #442B00;	
}

#box_works_abouttxt3 {
	float: left;
	width: 530px;
	text-align: left;
	padding: 5px 0px 0px 0px;
	color: #442B00;	
}


#box_works_banner2 {
	float: left;
	width: 670px;
	text-align: left;
	padding: 5px 5px 5px 5px;
	color: #442B00;	
}



.etc_title{
	font-size: 14px;
	font-weight: bold;
	color: #7e0000;
}

.chara_name{
	color: #000000;
	font-size: 13px;
	font-weight: bold;	
}

.strongtxt1{
	color: #CC0000;
	font-size: 14px;
	font-weight: bold;
}
